Subject: bug#13091: 24.3.50; Using `ediff-buffers', get msg "Computing differences between foo.el and foo.el5820q37 ..."

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 May 2021 10:25:31 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> But, yeah, it would make more sense if it gave the buffer names instead
> of the temporary file names in this scenario, I guess.

I think the proper solution here is just to remove the messaging --
which is misleading when you're comparing unsaved buffers, and pretty
pointless otherwise.  So I've now done this in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no